#pragma once
#include "Entity.h"
#define MENUTEXTJOYSTICK2NAME_CREATENAME L"menutext_joystick2name"
class MenuTextJoystick2Name :
    public Entity
{
public:
    void Step() override;
private:
    std::vector<wchar_t> name;
};

std::shared_ptr<Entity> CreateMenuTextJoystick2Name();